<?xml version="1.0" encoding="utf-8"?>
<resources>

    <style name="spinner_style">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">10dp</item>
        <item name="android:paddingLeft">8dp</item>
        <item name="android:paddingRight">20dp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">5dp</item>
        <item name="android:popupBackground">#DFFFFFFF</item>
    </style>

    <style name="DialogAnimation">
        <item name="android:windowEnterAnimation">@android:anim/slide_in_left</item>
        <item name="android:windowExitAnimation">@android:anim/slide_out_right</item>
    </style>

    <style name="BottomNavigationView" parent="@style/TextAppearance.AppCompat.Caption">
        <item name="android:textSize">11sp</item>
        <item name="fontFamily">@font/lato_bold</item>
    </style>

    <style name="BottomNavigationView.Active" parent="@style/TextAppearance.AppCompat.Caption">
        <item name="android:textSize">11sp</item>
        <item name="fontFamily">@font/lato_regular</item>
    </style>

<!--        <style name="AppTheme.AppBarOverlay" parent="ThemeOverlay.AppCompat.Dark.ActionBar" />-->

<!--        <style name="AppTheme.PopupOverlay" parent="ThemeOverlay.AppCompat.Light" />-->

    <!--styles for education app-->
    <style name="viewParent">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>

    <style name="viewParent.headerText">
        <item name="android:textColor">@color/contentTextColor</item>
        <item name="android:textStyle">bold</item>
    </style>

    <style name="viewParent.headerText.settingsMiniTitle">
        <item name="android:textColor">#5D5C5C</item>
        <item name="android:layout_width">match_parent</item>
        <item name="android:textSize">15sp</item>
        <item name="android:layout_marginTop">20dp</item>
    </style>

    <style name="settingsText" parent="viewParent.headerText.settingsMiniTitle">
        <item name="android:textColor">@color/miniTitle</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:drawablePadding">20dp</item>
    </style>
    <style name="viewParent.headerText.settingsTextIcon" parent="settingsText">
        <item name="android:drawableRight">@drawable/ic_more</item>
    </style>

    <style name="tempStyle" parent="@android:style/TextAppearance.Large">
        <item name="android:textColor">#2E9AFE</item>
        <item name="android:textStyle">normal</item>
        <item name="android:textSize">160dp</item>
    </style>

    <style name="navStyle" parent="@android:style/TextAppearance.Large">
        <item name="android:textStyle">normal</item>
        <item name="android:textSize">12sp</item>
        <item name="fontFamily">@font/futura_std_heavy</item>
    </style>

    <style name="tabStyle" parent="@android:style/TextAppearance">
        <item name="android:textStyle">normal</item>
        <item name="android:textSize">14sp</item>
        <item name="fontFamily">@font/futura_std_heavy</item>
    </style>

    <!--    BUTTON Fingerprint-->
    <style name="BottomSheetDialogTheme" parent="Theme.Design.Light.BottomSheetDialog">
        <item name="bottomSheetStyle">@style/BottomSheetStyle</item>
    </style>

    <style name="BottomSheetStyle" parent="Widget.Design.BottomSheet.Modal">
        <item name="android:background">@android:color/transparent</item>
    </style>

    <style name="customFab">
        <item name="android:background">@drawable/fab_upload</item>
        <item name="android:textColor">@color/White</item>
    </style>

</resources>